{
  "factory": {
    "id": "abstract-route-container-object",
    "type": "entaxy.runtime.route-container",
    "description": "Factory route-library of entaxy.runtime.route-container",
    "isAbstract": true,
    "parent": "abstract-route-container"
  },
  "entaxy.runtime.route-container": {},
  "fields": {
		"routes": {
			"itemFactory": {
				"filter": "(&(type=entaxy.runtime.route)(isAbstract=false)(|(typeinfo.targetRouteContainerType=ANY)(typeinfo.targetRouteContainerType=OBJECT)))"
			}
		}
    
  },
  "outputs": {
    "init": {
      "isDefault": true,
      "config": {
      	"configurable": false
      }
    }
  }
}